#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.1
visibility:           public
id:                   req-3.9.1-INvwXdZWaNx2jh4lQapESY
key:                  req-3.9.1-INvwXdZWaNx2jh4lQapESY
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  28f508e5cc1822e18b0a57952eb1cba3
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.1/site-local/req-3.9.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/req-3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/req-3.9.1
hs-libraries:         HSreq-3.9.1-INvwXdZWaNx2jh4lQapESY
depends:
    aeson-1.5.6.0-5TyhNUN5QiGBKR8buVyIgL
    authenticate-oauth-1.7-9Ftl3C8mSY5DHCuIE04Px2 base-4.15.0.0
    blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB bytestring-0.10.12.1
    case-insensitive-1.2.1.0-FKp51bEmfkR2kjysydnPyg
    connection-0.3.1-wqc7EzIhIGIn0WVz1z5D exceptions-0.10.4
    http-api-data-0.4.3-AcGXIPCAVL7IP81aS0vfHi
    http-client-0.7.8-C4gMUnUMeFfAZhwS3dn43r
    http-client-tls-0.3.5.3-4FRmJmlzHwhGCS2VJQFFAt
    http-types-0.12.3-8Qlr7xd6JJf3q7md3yZwnI
    modern-uri-0.3.4.1-FQaaETd99McJIWT0S3KU1W
    monad-control-1.0.3.1-BNgENcrTprEBkmgJW18eed mtl-2.2.2
    retry-0.9.0.0-mDRbZTM8wl6lPilsvcZVC template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-DdORi76Q0sMCnvGVm9cGnq
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

